Plesk 9.0 and PBAS 3.3 compatible ??

Discussion in 'General Discussion' started by TarkanVeKurdu, Dec 16, 2008.

  1. TarkanVeKurdu

    TarkanVeKurdu Kilo Poster

    Messages:
    54
    Hi ,

    I would like to know if the new Plesk 9.0 for windows and linux compatible with PBAS 3.3 ?? If not when do you plan to make it compatible ?

    Best regards,
    Tarkan
     
  2. vbatraev

    vbatraev Odin Team

    Messages:
    346
    Plesk 9.0 for windows and linux will be compatible next PBAS 3.3 hotfix (hf6). It's going to be released in the end of this month or in January 2009.
     
  3. logicmate

    logicmate Kilo Poster

    Messages:
    12
    If We have already upgraded our plesk from 8.6 to 9.0 and we use PBAS 3.3 will it not work? we have already upgraded the majority of our plesk servers.


    Thanks,
    Ara
     
  4. t344

    t344 Kilo Poster

    Messages:
    11

Share This Page